V-Ray+Bongo

V-Ray makes problem with Bongo
See attachment

I suppose so the support team will ask you which version of Rhino and VfR you use. Maybe an update helps, since it should work for the latest versions of VfR4 and VfR5.

Hi! Micha
I use Rhino 7 and V-Ray 5

Unfortunately Bongo 3 (beta) isn’t supported yet. Did you try to use Bongo 3 or Bongo 2? Bongo 2 should work.

It looks like I can’t get back to Bongo 2.0
I’ll wait patiently to the final Bongo 3.0

I needed Bongo 3 last too and decide me to use the Rhino renderer Cycles since V-Ray isn’t supported. It was working for the project.

1 Like